#kfontresizer{position: absolute;right:200px;}
.page-header-small.scrolled #kfontresizer{right:160px;}
#kfontresizer .smalla	{font-weight: bold; color: #f78f1e;padding: 2px;font-size:14px; cursor: pointer}
#kfontresizer .biga		{font-weight: bold; color: #f78f1e;padding: 2px;font-size:20px; cursor: pointer}

.gform_button.button[type=submit]{background: #f78f1e !important}

/*reset*/
#wpadminbar{z-index: 10000000;}

.vc_custom_1553158642602 {background-color:#c2e6ea !important}

img {		max-width: 100%; height: auto;}

body 	{ background: #ffffff; }


.footer-top{padding-bottom:50px;}

#social-icons{height:40px;text-align: right; position: relative;}
.social-icon{ color:#000000;height:30px; width: 30px; margin-left: 5px ;background: #000000; display: inline-block;border-radius:50%;}
.social-icon img{margin:5px; display: inline-block; width: 20px;}
.social-icon:hover{ color:#006c68; font-size:20px; }
.social-icon.sib{background: #006c68}
.social-icon:hover{background:#fb3c12;}

.page-header-small #social-icons{height:30px;text-align: right;}
.page-header-small .social-icon{ height:24px; width: 24px; }
.page-header-small .social-icon img{margin:5px; display: inline-block; width: 16px;}

.fadedimages img{opacity: .3;}


.headercalltoaction 		{ background: #ebbf17; color: #ffffff; display: inline-block; padding:15px 30px; border-radius: 5px; text-decoration: none; font-size:14px;}
.headercalltoaction:hover	{ background: #ec6344;
	-webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300mcs linear;
    transition: background-color 300ms linear;
}

#logo h1,#logo span		{ display: none;}
img.logo-large			{ max-width: 200px;}



#paymentboxes ol li{margin-left: 20px !important;
	padding-left: 20px !important;}
#paymentboxes ul li{margin-left: 40px !important;
	padding-left: 20px !important;}


.bottombuttons .vc_column_container > .vc_column-inner {padding-left:20px !important; padding-right:20px !important;}
.homepage-top-section{padding:80px 0px;}



/* layout */

.m-10{margin-left:-10px;margin-right:-10px;}

/* Type */

.menu_item_donate {background: #f78f1e; border-radius:20px;}
.menu_item_donate a{color: #ffffff !important;}
.menu_item_donate img {display:inline-block; float: right; height: 20px; width:auto;margin-top:-3px;margin-left: 10px}
.menu_item_donate:hover{background:#006c68 }

.page-header-small .menu_item_donate {background: #f78f1e; border-radius:16px;height: 30px;line-height: 24px;}
.page-header-small .menu_item_donate a{padding-left:20px !important; padding-right:22px !important;}
.page-header-small .menu_item_donate img {display:inline-block; float: right; height: 14px; width:auto;margin-top:-1px;margin-left: 10px}



#menu-main-menu .menu-item-has-children:hover .sub-menu{display: block;}
#page-header-inner-bottom 	{ display: none;}
#page-header-inner-top 		{ display: block; position: relative;}
	.logo-large				{ display: block; }
	.logo-small				{ display: none; }
	#menu-close,
	#menu-open 				{ cursor: pointer;}




#supportmapouter h1 {
    background: url(img/sidenav/header_370_sidenav.png) top left no-repeat;
    font-family: 'Brevia W01 Regular', Arial, sans-serif;
    font-size: 24px;
    color: #fff;
    font-weight: normal;
    padding: 10px 10px 10px 20px;
    height: 42px;
}
	#supportmap{position: relative; height:440px; border:4px solid #f1f1f1; width:260px; margin:0px auto 20px auto; background:#f1f1f1;}
	#supporttext{font-family:arial, helvetica, san-serif; text-align:center; display:block; font-size:13px; text-transform: uppercase; padding-top: 5px; height:40px; color:#333333;}
	#select-area{width:242px; margin:0px 5px;}
#supportmapcontainer{ display: none; position: fixed; top:0px; right: 0px; bottom:0px; left:0px;z-index: 1000000;background:rgba(0,0,0,0.5);}

#closesupportmap{ cursor: pointer; font-size:12px; background:#006c68;width:15px; height:15px; border-radius: 7px;line-height: 1;text-align: center;color:#ffffff;float: right;}


h1{text-align: center;}
.home h1{text-align: left;}

#showmdtypescontainer{ display: none; position: fixed; top:0px; right: 0px; bottom:0px; left:0px;z-index: 1000000;background:rgba(0,0,0,0.5);}
#showmdtypeslist{position:relative; margin:100px auto; width:300px; height:360px;padding:10px; background: #f1f1f1; border: 2px solid #006c68; }
#showmdtypeslist h3{font-size:14px; text-transform: uppercase;margin:10px 0px 2px 0px !important;}
#showmdtypeslist ul{margin: 0px 0px 60px 0px; padding: 0px;}
#showmdtypeslist ul li{position:relative; text-transform: uppercase; margin-left:0px;padding:5px 30px 5px 5px;font-size:13px;list-style: none;background:#fafafa;border-top:1px solid #ffffff; border-bottom:1px solid #eaeaea;}
#showmdtypes{overflow-y: scroll; height:300px;}
#showmdtypes input[type=checkbox]{position: absolute; right:5px; top:8px;}
#showmdtypeslistbuttons {text-align: center;}
#showmdtypeslistbuttons input{padding:5px 10px; border: 0px; font-size:13px; text-transform: uppercase;background:#006c68; color: #ffffff;margin-top:10px; }
#showmdtypeslistbuttons input:hover{background:#006c68 }
#showmdtypeslistbuttons input.disabled{background:#888888 }
#showmdtypeslistbuttons input.disabled:hover{background:#777777; }
#showmdtypeslistbuttons input#showmdtypeslistbuttonscancel{background:#999999;}
#showmdtypeslistbuttons input#showmdtypeslistbuttonscancel:hover{background:#888888 }




.colorbox{padding-bottom:75%; background: #a11;width: 100%; display: block;}






.child-pages-blocks{width:23%;margin:1%; float: left; background:#f1f;padding-bottom:12%; position: relative; overflow: hidden;}
.child-pages-blocks-image{position: absolute;opacity:.2;}
.child-pages-blocks-image img{position: absolute;
  top: 0;
  left: 0;
  max-width: none;
	width:auto;
  height: 400px; /* adjust to your pleasure */}

.child-pages-blocks.link-blocks{width:23%;margin:1%; float: left; background:#f1f;padding-bottom:23%; position: relative; overflow: hidden;}

.child-pages-blocks-main{position: absolute;top:0px; right:0px; left:0px; bottom:0px; padding: 0px !important;margin:0px !important;}
.child-pages-blocks a,
.child-pages-blocks h3{position: absolute;top:0px; right:0px; left:0px; bottom:0px; padding: 0px !important;margin:0px !important;}

.child-pages-blocks a{padding: 20px !important;}
.child-pages-blocks a{color: #ffffff !important; text-decoration: none;}
.child-pages-blocks.link-blocks a{color:#000000 !important;}
.child-pages-blocks.link-blocks a:after{content: '>'; position: absolute; bottom:5px; right: 15px;}
#child-pages-blocks-0{background:#ffffff;}
#child-pages-blocks-1{background:#ea7652;}
#child-pages-blocks-2{background:#58a39f;}
#child-pages-blocks-3{background:#af5f63;}
#child-pages-blocks-4{background:#edba69;}
#child-pages-blocks-5{background:#95999f;}
#child-pages-blocks-6{background:#9bcdfe;}
#child-pages-blocks-7{background:#bab4da;}
#child-pages-blocks-8{background:#58a39f;}
#child-pages-blocks-9{background:#af5f63;}
#child-pages-blocks-10{background:#bab4da;}
#child-pages-blocks-11{background:#edba69;}
#child-pages-blocks-12{background:#95999f;}
#child-pages-blocks-13{background:#58a39f;}
#child-pages-blocks-14{background:#af5f63;}
#child-pages-blocks-15{background:#edba69;}
#child-pages-blocks-16{background:#95999f;}
#child-pages-blocks-17{background:#9bcdfe;}
#child-pages-blocks-18{background:#bab4da;}
#child-pages-blocks-19{background:#58a39f;}



#child-pages-blocks-1:hover{background:#ca7652;}
#child-pages-blocks-2:hover{background:#28a39f;}
#child-pages-blocks-3:hover{background:#8f5f63;}
#child-pages-blocks-4:hover{background:#cdba69;}
#child-pages-blocks-5:hover{background:#75999f;}
#child-pages-blocks-6:hover{background:#8bb8e4;}
#child-pages-blocks-7:hover{background:#a7a2c4;}
#child-pages-blocks-8:hover{background:#28a39f;}
#child-pages-blocks-9:hover{background:#8f5f63;}
#child-pages-blocks-10:hover{background:#a7a2c4;}
#child-pages-blocks-11:hover{background:#cdba69;}
#child-pages-blocks-12:hover{background:#75999f;}
#child-pages-blocks-13:hover{background:#28a39f;}
#child-pages-blocks-14:hover{background:#8f5f63;}
#child-pages-blocks-15:hover{background:#cdba69;}
#child-pages-blocks-16:hover{background:#75999f;}
#child-pages-blocks-17:hover{background:#8bb8e4;}
#child-pages-blocks-18:hover{background:#a7a2c4;}
#child-pages-blocks-19:hover{background:#28a39f;}


.colorbox{margin-bottom:10px;}
#colorbox-0{background:#edba69; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-1{background:#ea7652; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-2{background:#58a39f; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-3{background:#af5f63; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-4{background:#edba69; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-5{background:#95999f; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-6{background:#9bcdfe; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-7{background:#bab4da; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}
#colorbox-8{background:#58a39f; background-image: url("/wp-content/themes/mdi/assets/images/watermark-logo-white.png"); background-repeat: no-repeat}




#listenButton1{ float:right; z-index: 9999999; cursor: pointer; padding-bottom:0px; position: relative; background: #000000; border:0px;width:24px;height:24px; border-radius: 20px; font-size:10px; padding:0px !important;line-height:1;margin-left:8px;}
#listenButton1:hover{background: #343333;}
#listenButton1 span{display: block;width: 24px;height: 24px; position: relative;
text-indent: -100000px;}
#listenButton1 .emoji{color:#ffffff;width:24px !important; height:24px;display: block; position:absolute; left:0px;top:8px;}

.footer-menu ul{
	list-style: none;
}
.footer-menu ul li{
	display: inline-block;
	padding-right:10px;
}

@media all and (max-width:768px){
.footer-menu ul li{
	display: block;
	padding-right:10px;
}
	
.child-pages-blocks{width:48%;margin:1%; float: left; background:#f1f;padding-bottom:48%; position: relative; overflow: hidden;}
	
.social-icon.sib{background: #228c88}
	.menu_item_donate img {

    padding-right: 10px;

}
	
}
